nodejs-npm-user-validate-0.0.3-1.el6.noarch.rpm


Advertisement

Description

nodejs-npm-user-validate - Username, password, and e-mail validation for the npm registry

Property Value
Distribution CentOS 6
Repository EPEL x86_64
Package name nodejs-npm-user-validate
Package version 0.0.3
Package release 1.el6
Package architecture noarch
Package type rpm
Installed size 3.12 KB
Download size 5.73 KB
Official Mirror dl.fedoraproject.org
This library validates usernames, passwords, and e-mail addresses to the
standards required by the npm registry.

Alternatives

Package Version Architecture Repository
nodejs-npm-user-validate-0.0.3-1.sdl6.noarch.rpm 0.0.3 noarch PUIAS Unsupported
nodejs-npm-user-validate-0.0.3-1.sdl6.noarch.rpm 0.0.3 noarch PUIAS Unsupported
nodejs-npm-user-validate-0.0.3-1.el6.noarch.rpm 0.0.3 noarch EPEL
nodejs-npm-user-validate - - -

Requires

Name Value
nodejs(engine) -

Provides

Name Value
nodejs-npm-user-validate = 0.0.3-1.el6
npm(npm-user-validate) = 0.0.3

Download

Type URL
Binary Package nodejs-npm-user-validate-0.0.3-1.el6.noarch.rpm
Source Package nodejs-npm-user-validate-0.0.3-1.el6.src.rpm

Install Howto

  1. Download the latest epel-release rpm from
    http://dl.fedoraproject.org/pub/epel/6/x86_64/
  2. Install epel-release rpm:
    # rpm -Uvh epel-release*rpm
  3. Install nodejs-npm-user-validate rpm package:
    # yum install nodejs-npm-user-validate

Files

Path
/usr/lib/node_modules/npm-user-validate/npm-user-validate.js
/usr/lib/node_modules/npm-user-validate/package.json
/usr/share/doc/nodejs-npm-user-validate-0.0.3/LICENSE
/usr/share/doc/nodejs-npm-user-validate-0.0.3/README.md

Changelog

2013-06-23 - T.C. Hollingsworth <tchollingsworth@gmail.com> - 0.0.3-1
- new upstream release 0.0.3
2013-06-22 - T.C. Hollingsworth <tchollingsworth@gmail.com> - 0.0.1-3
- restrict to compatible arches
2013-05-30 - T.C. Hollingsworth <tchollingsworth@gmail.com> - 0.0.1-2
- fix License tag
2013-05-30 - T.C. Hollingsworth <tchollingsworth@gmail.com> - 0.0.1-1
- initial package

See Also

Package Description
nodejs-npmconf-0.1.2-1.el6.noarch.rpm npm configuration module
nodejs-npmlog-0.0.4-1.el6.noarch.rpm Logger for npm
nodejs-nsp-api-1.0.0-2.3.el6.noarch.rpm Node.js module for NSP API
nodejs-nsp-audit-shrinkwrap-1.0.3-2.el6.noarch.rpm Audits a shrinkwrap file against the NSP module vulnerability database
nodejs-nth-check-1.0.1-3.el6.noarch.rpm Performant nth-check parser & compiler
nodejs-oauth-sign-0.3.0-1.el6.noarch.rpm OAuth1 signing for Node.js
nodejs-object-assign-2.0.0-2.el6.noarch.rpm ES6 Object.assign() ponyfill
nodejs-on-headers-1.0.1-2.el6.noarch.rpm Execute a listener when a response is about to write headers
nodejs-once-1.1.1-5.el6.noarch.rpm Run a function exactly one time
nodejs-opener-1.3.0-7.el6.noarch.rpm Opens stuff, like webpages and files and executables
nodejs-optimist-0.4.0-1.el6.noarch.rpm Light-weight option parsing for Node.js
nodejs-options-0.0.5-4.el6.noarch.rpm Light-weight in-code option parser for nodejs
nodejs-opts-1.2.2-5.el6.noarch.rpm Javascript Command Line Options for Node.js
nodejs-osenv-0.0.3-5.el6.noarch.rpm Look up environment settings specific to different operating systems
nodejs-package-1.0.1-2.el6.noarch.rpm Provides an easy way to export package.json data
Advertisement
Advertisement